#Keep It Simple Stupid Music Bot

Inline telegram bot for searching music in different music services.

List of availible services:
- Spotify
- Apple Music

Todo:
- YouTube Music
- Yandex Music
- Deezer
- Boom